[FFmpeg-devel] [PATCH] VP8 de/encode via libvpx

Måns Rullgård mans
Wed May 26 23:21:10 CEST 2010

James Zern <jzern at google.com> writes:

> On Wed, May 26, 2010 at 15:42, Luca Barbato <lu_zero at gentoo.org> wrote:
>> On 05/26/2010 08:04 PM, James Zern wrote:
>>> On Wed, May 26, 2010 at 13:17, Aurelien Jacobs <aurel at gnuage.org> wrote:
>>>> Actually, those options are called:
>>>> ? ?--disable-decoder=vp8
>>>> ? ?--disable-encoder=vp8
>>> Sorry, I was referring to libvpx configure options:
>>> ? ? ? --disable-<codec>-encoder
>>> ? ? ? --disable-<codec>-decoder
>> I wonder if you'd accept a patch that replaces your scripts with
>> something that uses completely the non specific parts of ffmpeg build
>> system so we get a consistent configure interface =)
> I can't speak for everyone, but as long as the changes could be
> released under the project's license I wouldn't have any problem with
> the change. I've made the same typo myself a few times.

You could start by properly crediting the parts you already
shamelessly stole from the ffmpeg configure script and unlawfully
slapped a google copyright header on.

M?ns Rullg?rd
mans at mansr.com

More information about the ffmpeg-devel mailing list